
html {
  height: 100%;
}


body {
  font-family: 'Raleway';
  background: url(https://i.gyazo.com/9024e4cc2d29408dd08bd67a54b355c8.png);
  background-size: cover;
  background-position: center;
}


ul.todo {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1 {
  background: #2980B9;
  margin: 0;
  padding: 10px 20px;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: normal;
  color: white;
}


.fa-plus-square {
  float: right;

}

.fa-minus-square {
  float: right;
}

.task-item {
  background: #fff;
}

.task-item:nth-child(2n) {
  background: #f7f7f7;
}


input {
  font-size: 18px;
  background: #F5F5F5;
  color: #2980B9;
  width: 100%;
  border: none;
  box-sizing: border-box;
  padding: 13px 13px 13px 20px;
}

input:focus {
  border: 2px solid #2980B9;
  background: white;
  outline: none;
}

.innerShadow:hover {
  box-shadow: 0px 0px 10px #c7c7c7 inset;
}

#container {
  margin: 250px auto;
  width: 600px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  background: #F5F5F5;

}

.completed {
  text-decoration: line-through;
  color: grey;
}


li.over {
  border: 1px dashed grey;
}

.addTaskBtn:hover {
  text-shadow: 0px 0px 5px #a4a4a4;
  cursor: pointer;
}

.board__list {
  min-height: 300px;
}

.red {
  background-color: #e74c3c;
}

.green {
  background-color: #6e9c67;
}

.blue {
  background-color: #2980B9;
}
